<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20efddd2c6248afaeb202c790cc89165">
  <dict>
    <!--2024-05-31 14:55:09.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2024-05-31 14:55:09.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2024-05-31 14:55:09.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:55:09.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:55:09.000-->
    <int key="vm_prioritymode">3</int>
    <!--2024-05-31 14:55:09.000-->
    <string key="voicemail_carrier">Tim</string>
    <!--2024-05-31 14:55:09.000-->
    <string key="voicemail_number">*100</string>
    <!--2024-05-31 14:55:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
